Depends on packages which need a new maintainer

package:
golang-github-go-macaron-i18n
severity:
normal
created:
2018-02-03
last updated:
2019-05-24

The packages that golang-github-go-macaron-i18n depends on which need a new maintainer are: